2 Replies Latest reply on Nov 13, 2009 2:17 PM by Pete Muir

    JSF version with Weld

    Arbi Sookazian Master

      Must I use JSF 2.0 or can I use JSF 1.2 with Weld?